body.cover{
	background-image:url("../images/bg.jpg");
	background-repeat:repeat-x;
	background-color:#d8ce7c;
	margin:0px;
	font-family:'Trebuchet MS',Calibri,verdana,arial;
	font-size:10pt;
}

body.cover a{
	color:#343a07;
	text-decoration:none;
}

body.pages{
	background-image:url("../images/bg.jpg");
	background-repeat:repeat-x;
	background-color:#d8ce7c;
	margin:0px;
	font-family:'Trebuchet MS',Calibri,verdana,arial;
	font-size:10pt;
}

body.plain{
	background:none;
	background-color:#FFF;
}

img.BorderImage{
	border:1px solid #aaa;
}

form{margin:0px;}
img{border:0px;}

.alert{
	font-weight:bold;
	color:#DD0000;
}
.confirm{
	font-weight:bold;
	color:#007700;
}

.box1{
	background-color:#66CCFF;
	padding:3px;
	color:#fff;
}

#MainContainer table.MainTable{
	background-image:url("../images/tbl-bg.png");
	background-repeat:repeat-y;
}

#Content{
	padding:10px 35px 10px 35px;
	font-size:10pt;
	color:#555;
	line-height:16pt;
}

#Content h2,h3,h4,h5,h6,h7{
	margin:0 0 -15px 0;
}

#Content a{
	color:#644111;
	text-decoration:underline;
}

#Content a:hover{
	text-decoration:none;
	color:#a87530;
}

#Content a.Selected{
	font-weight:bold;
	text-decoration:none;
	color:#600;
	font-style:italic;
}

#Content small.enlarge{
	color:#343a07;
	font-size:0.85em;
	text-decoration:none;
}

#Content hr{
	border:1pt solid #ccc;
	height:1px;
}

#Content em{color:#a87530;}

#Content .Title{
	font-size:18pt;
	color:#644111;
	letter-spacing:-0.05em;
	text-transform:uppercase;
	font-weight:bold;
	margin:5px 0 15px 0;
}

#NormalTable td{
	padding:3px;
	font-size:10pt;
	line-height:15pt;
	color:#333;
}

#GalleryTable td{
	padding:5px;
	font-size:9pt;
	line-height:10pt;
	color:#555;
}

#GalleryTable img{
	border:1px solid #a87530;
}

#GalleryTable a{
	display:block;
	padding:2px;
	border:0px solid #fff;
}

#GalleryTable a:hover{
	padding:2px;
	border:2px solid #c6cc92;
}

#NormalListTable table{
	border:0px solid #ccc;
}

#NormalListTable th{
	text-align:left;
	background-color:#d3ae7c;
	font-size:9pt;
	color:#644111;
	padding:3px;
	border-bottom:1px solid #fff;
}

#NormalListTable td{
	padding:3px 3px 3px 8px;
	font-size:10pt;
	color:#555;
	line-height:1.3em;
	border-bottom:1px solid #ccc;
}

#NormalListTable a{
	text-decoration:none;
	display:block;
	padding:3px 2px;
}

#NormalListTable a:hover{
	text-decoration:underline;
	color:#960;
	background-color:#ffc;
}

#ListTableTypeA table{
	border:0px solid #ccc;
}

#ListTableTypeA th{
	background-color:#d3ae7c;
	font-size:9pt;
	padding:3px;
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	text-transform:uppercase;
}

#ListTableTypeA .Q1{background-color:#ffc;}
#ListTableTypeA .Q2{background-color:#fc9;}
#ListTableTypeA .Q3{background-color:#cfc;}
#ListTableTypeA .Q4{background-color:#cff;}

#ListTableTypeA td{
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:3px 3px 3px 8px;
	font-size:10pt;
}

#CoverMenu a.About{
	display:block;width:100px;height:30px;
	background-image:url("../images/cover/about.jpg");
}

#CoverMenu a.Investor{
	display:block;width:165px;height:30px;
	background-image:url("../images/cover/investor.jpg");
}

#CoverMenu a.Products{
	display:block;width:160px;height:30px;
	background-image:url("../images/cover/products.jpg");
}

#CoverMenu a.Contact{
	display:block;width:110px;height:30px;
	background-image:url("../images/cover/contact.jpg");
}

#CoverMenu a:hover{background-position:0 -30px;}

#Footer{
	background-image:url("../images/footer-bg.jpg");
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	display:block;
}

#Footer table{
	font-size:8pt;
	color:#fff;
	background:transparent;
	margin:0px;
}

#Footer table td{padding:5px;}

#Footer table a{
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}

#Footer table a:hover{
	text-decoration:underline;
}
/*******************CSS tab menu*********************/
#tabs{
	float:left;
	width:100%;
	font-size:90%;
	line-height:normal;
}
#tabs ul{
	margin:0;
	padding:0px 0px 0 5px;
	list-style:none;
}
#tabs li{
	display:inline;
	margin:0;
	padding:0;
}
#tabs a{
	float:left;
	background:url("../images/tableft.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	font-weight:bold;
}
#tabs a span{
	float:left;
	display:block;
	background:url("../images/tabright.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#666;
}
#tabs a span{float:none;}
#tabs a:hover span{color:#000;}
#tabs a:hover{background-position:0% -42px;}
#tabs a:hover span{background-position:100% -42px;}
#tabs #current a{background-position:0% -42px;}
#tabs #current a span{background-position:100% -42px;}